Subject: (usr-tc) Other server options?

From: Mark Thornton <[email-masked]>
Date: Thu, 20 Jan 2000 22:23:10 +0000

Is anyone using another access server such as Ascend/Lucent to gain a wider
range of modem compatibility, or is that just marketing hype? I can't tell
if the local providers with the other equipment are having the same
connection problems the 3Com's typically experience, or if they are
different types of client modems.

Mark Thornton
San Marcos Internet, Inc.
512-393-5300

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.